@charset "UTF-8";
/* CSS Document */
@media screen and (min-width:769px){
  .hidden-pc{display: none;}
  body:before {
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
  background-image: url( "../image/pcf.jpg") ;
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
}
}
body {
font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
}

div.label{
    position:absolute;
	left: 1%;
	right:5%;
	top: -2%;
	margin: 1em 1em;
    font-family: "Times New Roman", "Times", serif;
    font-style: italic;
	font-weight: 600;
	font-size: 24px;
	font-size: 1.5em;
	text-decoration: none;
	color: #ffffff;
}
.name {
	line-height: 180%;

}
.namea {
	line-height: 220%;
}

p {
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
	margin: 12px;

}
.sm {
   font-family:"Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
}
p4 {

   font-family:"Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
   font-size: 1.2em;
   font-style: normal;
   margin: 1em 0.4em 0em;
   line-height:2em;
}
p3 {
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
	line-height: 114px;}

h1 {
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
    font-size: 22px;
	line-height: 200%;
	font-style: normal;
	margin: 10px 0 52px 0 ;
}
h2 {
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
    font-size: 1.5em;
}
h3 {
	font-family: "Times New Roman", "Times",serif;
	font-size:1.5em;
	line-height:3.6em;}
h4
	 {
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
	font-size: 70%;
	margin: 12px;

}
a.labellink {
    color:  #ffffff;
    font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
}
a.labellink:visited {
    color:#ffffff;
    font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
}
a.labellink:hover {
	color:#ffffff;
    font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
}
a.labellink:active {
	color:#ffffff;
    font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
}

div.menurelease {
    background:rgba(255, 255, 255, 0.5);
    height:auto;
    overflow: hidden;
    left: 5%;
    right:5%;
    padding: 64px;
    padding-bottom: 60px;
    width: 55%;
    margin: 270px auto 60px auto;
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;

}
div.menushop {
    background:rgba(255, 255, 255, 0.5);
    height:auto;
    overflow: hidden;
    left: 5%;
    right:5%;
    padding: 64px;
    padding-bottom: 60px;
    width: 55%;
    margin: 10px auto 60px auto;
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
}
div.menushop2 {
    background:rgba(255, 255, 255, 0.5);
    height:auto;
    overflow: hidden;
    left: 5%;
    right:5%;
    padding: 64px;
    padding-bottom: 60px;
    width: 55%;
    margin: 10px auto 32px auto;
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
}

div.menuprofile {
    background:rgba(255, 255, 255, 0.5);
    height:auto;
    overflow: hidden;
    left: 5%;
    right:5%;
    padding: 64px;
    width: 55%;
    margin: 10px auto 60px auto;
    font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
}

div.menuprofile2 {
    background:rgba(255, 255, 255, 0.5);
    height:auto;
    overflow: hidden;
    left: 5%;
    right:5%;
    padding: 64px;
    width: 55%;
    margin: 10px auto 60px auto;
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
}
div.menumovie {
    background:rgba(255, 255, 255, 0.5);
    height:auto;
    overflow: hidden;
    left: 5%;
    right:5%;
    padding: 64px;
    padding-bottom: 54px;
    width: 55%;
    margin: 10px auto 60px auto;
}
div.menunews {
    background:rgba(255, 255, 255, 0.5);
    height:auto;
    overflow: hidden;
    left: 5%;
    right:5%;
    padding: 64px;
    padding-bottom: 60px;
    width: 55%;
    margin: 370px auto 60px auto;
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;

}

div.mainrelease {
	left: 10%;
	right:5%;
	top:  8%;
	text-align: center;
    font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
    font-style:normal;
	font-weight: 600;
	font-size: 1.2em;
	text-decoration: none;
	color: #000000;
}
div.mainprofile {
	left: 10%;
	right:5%;
	top:  8%;
	text-align: center;
    font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
    font-style:normal;
	font-weight: 600;
	font-size: 1.2em;
	text-decoration: none;
	color: #000000;
}

div.mainprofile2 {
	left: 10%;
	right:5%;
	top:  8%;
    font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
    font-style:normal;
	font-weight: 600;
	font-size: 1.2em;
	text-decoration: none;
	color: #000000;
}

div.main {
	left: 10%;
	right:5%;
	top:  8%;
    font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
    font-style: italic;
	font-weight: 600;
	font-size: 18px;
	text-decoration: none;
	color: #000000;
}
a {
    color: #000000;
	font-family: "Times New Roman", "Times", serif;
	font-style: italic;
	text-decoration: none;

}
a.shop {
	color:#000000;
    font-family: "Times New Roman", "Times", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
    font-style: normal;
    text-decoration: none;
}
a.mag {
	color:#000000;
    font-family: "Times New Roman", "Times", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
    font-style: normal;
    text-decoration: none;
}
a.link {
    color:  #000000;
    font-family: "Times New Roman", "Times", serif;
    font-style: italic;
	text-decoration: none;
}

a.link:visited {
	color:#000000;
    font-family: "Times New Roman", "Times", serif;
    font-style: italic;
	text-decoration: none;
}
a.link:hover {
	color:#000000;
    font-family: "Times New Roman", "Times", serif;
    font-style: italic;
	text-decoration: none;
}
a.link:active {color:#000000;
    font-family: "Times New Roman", "Times", serif;
    font-style: italic;
	text-decoration: none;
}

.as {
  margin-bottom: 3.2em;
}
.bs {
  margin-bottom: 1.8em;
}



.wrap     {
	text-align: center;}
.wrap img {
	width: 76%;
    border: none;
}
.wrapa     {
	text-align: center;}
.wrapa img {
	width: 64%;
    border: none;
}
.wrapb     {
	text-align: center;}
.wrapb img {
	width: 58%;
    border: none;
}
div.img {
    margin: 0 auto;
    display:block;
}.sm {
}
.mgr2{
    margin-right : 2px;
  }
.mgr5{
    margin-right : 5px;
  }
.mgr6{
    margin-right : 6px;
  }
.mgr7{
    margin-right : 7px;
  }
.mgr9{
    margin-right : 9px;
  }